Bug 54515 - Apache::ASP Errors for /apps/internalstore/payment.html
Summary: Apache::ASP Errors for /apps/internalstore/payment.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store
Version: current
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-10 20:25 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-10-10 20:25:23 UTC


Attachments (Terms of Use)

Description Jay Turner 2001-10-10 20:25:18 UTC
Description of Problem:
Getting this webalert on the live site and it is preventing the CSRs from
being able to place orders through the internal store.

Can't use string ("WebUser::new: Parameter 'oracle_") as a HASH
ref while "strict refs" in use at
/var/www/apps/Apps/StoreTools.pm line 282.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2002-08-19 17:19:30 UTC
This has been long fixed.


Note You need to log in before you can comment on or make changes to this bug.